# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La fayena «Achent de navegador per defecto» controla quan lo navegador per defecto kcambia de Firefox ta unatro navegador. Si lo cambio se produce en circumstancias sospeitosas, demandará a los usuarios que tornen a cambiar-lo per Firefox dos veces como maximo. Lo Firefox instala esta fayena automaticament y se reinstala quan s'esviella lo Firefox. Per desactivar esta fayena, actualiza la preferencia «default-browser-agent.enabled» en a pachina about:config u lo parametro de politica d'interpresa «DisableDefaultBrowserAgent» de Firefox.

DefaultBrowserNotificationTitle=Fer de Firefox lo tuyo navegador por defecto
DefaultBrowserNotificationText=Firefox ya no ye lo tuyo navegador per defecto. Quiers que torne a estar-ne?
DefaultBrowserNotificationYesButtonText=Sí
DefaultBrowserNotificationNoButtonText=No
